List reasons for shipment
GET/client_api/v2/reason_for_shipments
Why goods can be moving, for customs. A quote's reason_for_shipment_id comes from here.
Parameters
No parameters.
Returns
Returns a list of reason for shipments.
Errors
- 401UnauthorizedThe token is missing, expired or invalid. Sign in again.
GET /client_api/v2/reason_for_shipments
1curl -X GET "https://sandbox-api.vatit-stream.com/client_api/v2/reason_for_shipments" \2 -H "Authorization: Bearer $API_TOKEN"
Response
{"reason_for_shipments": [{"id": 9,"enabled": true,"name": "Commercial sale","product_identifiers_required": true,"return": false,"sort_index": 1},{"id": 2,"enabled": true,"name": "Documents","product_identifiers_required": false,"return": false,"sort_index": 3},{"id": 1,"enabled": true,"name": "Gift","product_identifiers_required": false,"return": false,"sort_index": 2},{"id": 10,"enabled": true,"name": "Return for repair","product_identifiers_required": true,"return": false,"sort_index": 4}]}